path: /build/build/nautilus-sendto-gnome-extra-3.8.6.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} gnome-extra/nautilus-sendto -pv -t && \
    emerge -j ${JOBS} --nodeps gnome-extra/nautilus-sendto
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/nautilus-sendto && luet-portage --dir
    /pkgdir/nautilus-sendto gnome-extra/nautilus-sendto && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:a4cb95568712443c951fdee425f683b838de5df5c88a43747129a7e73bf3559b
  package:
    name: nautilus-sendto
    version: 3.8.6
    category: gnome-extra
    requires:
    - name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A nautilus extension for sending files to locations
    uri:
    - https://git.gnome.org/browse/nautilus-sendto/
    license: GPL-2+
    buildtimestamp: 2023-09-18 01:00:43.577038849 +0000 UTC m=+84.736326485
    labels:
      BDEPEND: '>=app-portage/elt-patches-20170815 app-arch/xz-utils >=dev-util/meson-0.48.2
        >=dev-util/ninja-1.7.2'
      DEPEND: '>=dev-libs/glib-2.62.2:2 >=sys-devel/gettext-0.19.8 dev-libs/appstream-glib
        virtual/pkgconfig dev-util/desktop-file-utils x11-misc/shared-mime-info'
      IUSE: debug
      RDEPEND: '>=dev-libs/glib-2.62.2:2'
      emerge.packages: gnome-extra/nautilus-sendto
      kit: gnome-kit
      original.package.name: gnome-extra/nautilus-sendto
      original.package.slot: "0"
      original.package.version: 3.8.6
    treedir: /build/packages
  package_dir: /pkgdir/nautilus-sendto
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 1bcdbfa8113c8887f050b84787a12dbe03cc9dea59ae439ba5eb6b4b7ef60b39
compressiontype: zstd
files:
- usr/bin/nautilus-sendto
- usr/share/appdata/nautilus-sendto.metainfo.xml
- usr/share/doc/nautilus-sendto-3.8.6/AUTHORS.bz2
- usr/share/doc/nautilus-sendto-3.8.6/NEWS.bz2
- usr/share/doc/nautilus-sendto-3.8.6/README.bz2
- usr/share/locale/af/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/an/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/ar/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/as/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/ast/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/be/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/be@latin/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/bg/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/bn/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/bn_IN/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/br/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/bs/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/ca/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/cs/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/da/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/de/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/dz/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/el/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/en@shaw/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/en_CA/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/en_GB/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/eo/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/es/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/et/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/eu/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/fa/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/fi/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/fr/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/fur/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/ga/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/gd/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/gl/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/gu/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/he/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/hi/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/hr/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/hu/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/id/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/is/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/it/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/ja/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/ka/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/kg/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/kk/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/km/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/kn/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/ko/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/ln/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/lt/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/lv/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/mk/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/ml/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/mr/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/ms/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/nb/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/nds/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/ne/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/nl/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/nn/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/oc/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/or/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/pa/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/pl/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/pt/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/pt_BR/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/ro/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/ru/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/rw/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/sk/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/sl/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/sq/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/sr/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/sr@latin/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/sv/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/ta/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/te/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/tg/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/th/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/tr/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/ug/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/uk/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/vi/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/zh_CN/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/zh_HK/LC_MESSAGES/nautilus-sendto.mo
- usr/share/locale/zh_TW/LC_MESSAGES/nautilus-sendto.mo
- usr/share/man/man1/nautilus-sendto.1.bz2
- var/db/pkg/gnome-extra/nautilus-sendto-3.8.6/BDEPEND
- var/db/pkg/gnome-extra/nautilus-sendto-3.8.6/BUILD_TIME
- var/db/pkg/gnome-extra/nautilus-sendto-3.8.6/CATEGORY
- var/db/pkg/gnome-extra/nautilus-sendto-3.8.6/CBUILD
- var/db/pkg/gnome-extra/nautilus-sendto-3.8.6/CFLAGS
- var/db/pkg/gnome-extra/nautilus-sendto-3.8.6/CHOST
- var/db/pkg/gnome-extra/nautilus-sendto-3.8.6/CONTENTS
- var/db/pkg/gnome-extra/nautilus-sendto-3.8.6/COUNTER
- var/db/pkg/gnome-extra/nautilus-sendto-3.8.6/CXXFLAGS
- var/db/pkg/gnome-extra/nautilus-sendto-3.8.6/DEFINED_PHASES
- var/db/pkg/gnome-extra/nautilus-sendto-3.8.6/DEPEND
- var/db/pkg/gnome-extra/nautilus-sendto-3.8.6/DESCRIPTION
- var/db/pkg/gnome-extra/nautilus-sendto-3.8.6/EAPI
- var/db/pkg/gnome-extra/nautilus-sendto-3.8.6/FEATURES
- var/db/pkg/gnome-extra/nautilus-sendto-3.8.6/HOMEPAGE
- var/db/pkg/gnome-extra/nautilus-sendto-3.8.6/INHERITED
- var/db/pkg/gnome-extra/nautilus-sendto-3.8.6/IUSE
- var/db/pkg/gnome-extra/nautilus-sendto-3.8.6/IUSE_EFFECTIVE
- var/db/pkg/gnome-extra/nautilus-sendto-3.8.6/KEYWORDS
- var/db/pkg/gnome-extra/nautilus-sendto-3.8.6/LDFLAGS
- var/db/pkg/gnome-extra/nautilus-sendto-3.8.6/LICENSE
- var/db/pkg/gnome-extra/nautilus-sendto-3.8.6/NEEDED
- var/db/pkg/gnome-extra/nautilus-sendto-3.8.6/PF
- var/db/pkg/gnome-extra/nautilus-sendto-3.8.6/RDEPEND
- var/db/pkg/gnome-extra/nautilus-sendto-3.8.6/REQUIRES
- var/db/pkg/gnome-extra/nautilus-sendto-3.8.6/SIZE
- var/db/pkg/gnome-extra/nautilus-sendto-3.8.6/SLOT
- var/db/pkg/gnome-extra/nautilus-sendto-3.8.6/USE
- var/db/pkg/gnome-extra/nautilus-sendto-3.8.6/environment.bz2
- var/db/pkg/gnome-extra/nautilus-sendto-3.8.6/nautilus-sendto-3.8.6.ebuild
- var/db/pkg/gnome-extra/nautilus-sendto-3.8.6/repository
package_cacheimage: ""
runtime:
  name: nautilus-sendto
  version: 3.8.6
  category: gnome-extra
  requires:
  - name: glib
    version: '>=0'
    category: dev-libs-2
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A nautilus extension for sending files to locations
  uri:
  - https://git.gnome.org/browse/nautilus-sendto/
  license: GPL-2+
  labels:
    BDEPEND: '>=app-portage/elt-patches-20170815 app-arch/xz-utils >=dev-util/meson-0.48.2
      >=dev-util/ninja-1.7.2'
    DEPEND: '>=dev-libs/glib-2.62.2:2 >=sys-devel/gettext-0.19.8 dev-libs/appstream-glib
      virtual/pkgconfig dev-util/desktop-file-utils x11-misc/shared-mime-info'
    IUSE: debug
    RDEPEND: '>=dev-libs/glib-2.62.2:2'
    emerge.packages: gnome-extra/nautilus-sendto
    kit: gnome-kit
    original.package.name: gnome-extra/nautilus-sendto
    original.package.slot: "0"
    original.package.version: 3.8.6
